#video-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
}

#video-background video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  object-fit: cover;
}

.center {
  display: flex;
  justify-content: center;
}

.card-login {
  background: rgba(128, 128, 131, 0.39);
  width: 30vw;
  height: 70vh;
  border-radius: 20px;
  box-shadow: 30px 30px 40px rgba(0, 0, 0, 0.2);
  border: 2px solid rgba(255, 255, 255, 0.1);
}

.card-login img {
  margin-top: 7px;
}
